## debian-med 3.7.2

=== debian/changelog ===
debian-med (3.7.2) unstable; urgency=medium

  * opensurgsim is removed from Debian
  * substitute r-cran-gprofiler by r-cran-gprofiler2 (see #994212)

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-bio
    added:
      Recommends:  megan-ce, twopaco, lamassemble, ntcard, snpsift, mcaller,
                   dnarrange, megadepth, r-bioc-megadepth, provean,
                   libpwiz-tools, rockhopper, diann
      Suggests:  r-cran-gprofiler2
    removed:
      Suggests:  mcaller, r-cran-gprofiler
   -med-bio-dev
    added:
      Recommends:  libpwiz-dev, python3-cogent3, r-cran-gprofiler2
    removed:
      Recommends:  r-cran-gprofiler
      Suggests:  python3-cogent3, python3-mcaller
   -med-covid-19
    added:
      Recommends:  nf-core-artic
    removed:
      Recommends:  artic
   -med-epi
    added:
      Recommends:  r-cran-prevalence
   -med-imaging
    removed:
      Recommends:  python3-mvpa2
   -med-imaging-dev
    added:
      Recommends:  libopencv-dev, python3-torchvision
    removed:
      Recommends:  python3-mvpa2, pytorch-vision, libopensurgsim-dev, libcv-dev

 -- Andreas Tille <tille@debian.org>  Fri, 03 Jun 2022 12:04:09 +0200
