## debian-med 3.7.3

=== debian/changelog ===
debian-med (3.7.3) unstable; urgency=medium

  * Build-Depends-Indep: blends-dev (>= 0.7.5~)
    Closes: #1012341
  * dicompyler removed from Debian thus from oncology task
  * zalign removed from Debian
  * Standards-Version: 4.6.1

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-bio
    added:
      Recommends:  ska, genomicsdb-tools, nxtrim, fastq-pair, unikmer,
                   xpore, abpoa, surpyvor, metaphlan, pullseq, pyensembl,
                   terraphast
    removed:
      Recommends:  metaphlan2, zalign, falcon
   -med-bio-dev
    added:
      Recommends:  python3-pyabpoa, libbiojava5-java, ont-fast5-api,
                   python3-slow5, python3-gtfparse, libslow5-dev,
                   python3-propka, python3-pyspoa
      Suggests:   libgatk-fermilite-java, libgatk-fermilite-jni,
                  libvbz-hdf-plugin-dev, libterraces-dev,
                  libcapsule-maven-nextflow-java, libgatk-bwamem-java,
                  libicb-utils-java, libgatk-bwamem-jni, python3-bioblend,
                  libgenomicsdb-dev, libgenomicsdb-java, capsule-nextflow,
                  libbiosoup-dev
   -med-cloud
    removed:
      Recommends:  zalign
   -med-imaging
    added:
      Recommends:  heudiconv
      Suggests:  orthanc-neuro
   -med-imaging-dev
    added:
      Recommends:  python3-dcmstack
    removed:
      Suggests:  libvtk7-dev
   -med-oncology
    removed:
      Recommends:  dicompyler
   -med-psychology
    added:
      Recommends:  orthanc-neuro
   -med-tools
    added:
      Recommends:  cycle
    removed:
      Suggests:  cycle

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2022 10:12:35 +0200
