=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: misc
 Priority: optional
-Build-Depends-Indep: blends-dev (>= 0.7.2~),
+Build-Depends-Indep: blends-dev (>= 0.7.5~),
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/blends-team/med
 Vcs-Git: https://salsa.debian.org/blends-team/med.git
 
@@ -88,6 +88,7 @@
          med-config (= ${source:Version}),
          med-tasks (= ${source:Version})
 Recommends: abacas,
+            abpoa,
             abyss,
             acedb-other,
             adapterremoval,
@@ -100,7 +101,6 @@
             amap-align,
             ampliconnoise,
             andi,
-            anfo,
             aragorn,
             arden,
             ariba,
@@ -204,6 +204,7 @@
             discosnp,
             disulfinder,
             dnaclust,
+            dnarrange,
             dotter,
             drop-seq-tools,
             dssp,
@@ -230,6 +231,7 @@
             fastlink,
             fastml,
             fastp,
+            fastq-pair,
             fastqc,
             fastqtl,
             fasttree,
@@ -238,7 +240,6 @@
             filtlong,
             fitgcp,
             flash,
-            flexbar,
             flye,
             fml-asm,
             freebayes,
@@ -280,7 +281,7 @@
             hmmer2,
             hyphy-mpi | hyphy-pt,
             idba,
-            igdiscover,
+            igblast,
             igor,
             igv,
             indelible,
@@ -292,12 +293,12 @@
             jaligner,
             jalview,
             jellyfish,
-            jellyfish1,
             jmodeltest,
             jmol,
             kalign,
             kallisto,
             kaptive,
+            khmer,
             kineticstools,
             king-probe,
             kissplice,
@@ -306,10 +307,10 @@
             kmc,
             kmer,
             kmerresistance,
-            kraken,
             kraken2,
             lagan,
             lamarc,
+            lamassemble,
             lambda-align,
             lambda-align2,
             last-align,
@@ -344,7 +345,7 @@
             melting,
             meryl,
             metabat,
-            metaphlan2,
+            metaphlan,
             metastudent,
             mhap,
             microbegps,
@@ -361,11 +362,9 @@
             mlv-smile,
             mmb,
             mmseqs2,
-            mosdepth,
             mothur,
             mptp,
             mrbayes,
-            msxpertsuite,
             multiqc,
             mummer,
             murasaki | murasaki-mpi,
@@ -394,6 +393,7 @@
             norsnet,
             norsp,
             ntcard,
+            nxtrim,
             obitools,
             openms,
             optimir,
@@ -416,7 +416,6 @@
             pftools,
             phast,
             phipack,
-            phybin,
             phylip,
             phylonium,
             phyml,
@@ -479,8 +478,10 @@
             pscan-chip,
             pscan-tfbs,
             psortb,
+            pullseq,
             pycoqc,
             pycorrfit,
+            pyensembl,
             pymol,
             pyscanfcs,
             python3-biomaj3-daemon,
@@ -493,5 +494,4 @@
             python3-treetime,
             pyvcf,
             qcat,
-            qcumber,
             qiime,
