## debian-med 3.8

=== debian/changelog ===
debian-med (3.8) unstable; urgency=medium

  * nifti2dicom, qnifti2dicom, libsimpleitk1-dev, python3-simpleitk removed
    from Debian thus removed from tasks
  * Suggests: libgatk-native-bindings-java
  * Replace: msxpertsuite by massxpert, minexpert2 (see #1024780)

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-bio
    added:
      Recommends:  minexpert2, snippy, metaeuk, any2fasta, btllib-tools,
                   savvy-util, comet-ms, muscle3, pyfastx, seqan-needle,
                   seqan-raptor, massxpert
    removed:
      Recommends:  sequenceconverter.app, msxpertsuite
   -med-bio-dev
    added:
      Recommends:  libbio-db-seqfeature-perl, python3-pyfastx,
                   libbiojava6-java, python3-bioframe
      Suggests:    libsavvy-dev, libgatk-native-bindings-java, libbtllib-dev,
                   python3-cgelib, python3-conda-package-streaming
    removed:
      Recommends:  libbiojava5-java
   -med-bio-phylogeny
    added:
      Recommends:  muscle3
   -med-cloud
    added:
      Recommends:  muscle3
   -med-covid-19
    added:
      Recommends:  muscle3
   -med-imaging
    removed:
      Recommends:  qnifti2dicom, nifti2dicom
   -med-imaging-dev
    added:
      Recommends:  python3-bioxtasraw
    removed:
      Recommends:  python3-simpleitk, libsimpleitk1-dev
   -med-psychology
    added:
      Recommends:  python3-bioxtasraw

 -- Andreas Tille <tille@debian.org>  Wed, 08 Feb 2023 11:04:38 +0100
