=== debian/control ===
--- 
+++ 
@@ -101,6 +101,7 @@
             amap-align,
             ampliconnoise,
             andi,
+            any2fasta,
             aragorn,
             arden,
             ariba,
@@ -155,6 +156,7 @@
             bppphyview,
             bppsuite,
             brig,
+            btllib-tools,
             busco,
             bustools,
             bwa,
@@ -182,6 +184,7 @@
             clustalx,
             cnvkit,
             codonw,
+            comet-ms,
             concavity,
             conservation-code,
             covtobed,
@@ -257,11 +260,13 @@
             genometester,
             genomethreader,
             genometools,
+            genomicsdb-tools,
             gentle,
             gff2aplot,
             gff2ps,
             gffread,
             ggd-utils,
+            ghemical,
             ghmm,
             glam2,
             gmap,
@@ -282,6 +287,7 @@
             hyphy-mpi | hyphy-pt,
             idba,
             igblast,
+            igdiscover,
             igor,
             igv,
             indelible,
@@ -293,6 +299,7 @@
             jaligner,
             jalview,
             jellyfish,
+            jellyfish1,
             jmodeltest,
             jmol,
             kalign,
@@ -307,6 +314,7 @@
             kmc,
             kmer,
             kmerresistance,
+            kraken,
             kraken2,
             lagan,
             lamarc,
@@ -336,6 +344,7 @@
             maq,
             maqview,
             mash,
+            massxpert,
             mauve-aligner,
             mcaller,
             mecat2,
@@ -362,6 +371,7 @@
             mlv-smile,
             mmb,
             mmseqs2,
+            mosdepth,
             mothur,
             mptp,
             mrbayes,
@@ -369,6 +379,7 @@
             mummer,
             murasaki | murasaki-mpi,
             muscle,
+            muscle3,
             mustang,
             nanofilt,
             nanolyse,
@@ -416,6 +427,7 @@
             pftools,
             phast,
             phipack,
+            phybin,
             phylip,
             phylonium,
             phyml,
@@ -424,6 +436,7 @@
             phyx,
             picard-tools,
             picopore,
+            pigx-rnaseq,
             piler,
             pilercr,
             pilon,
@@ -444,7 +457,6 @@
             populations,
             porechop,
             poretools,
-            pplacer,
             prank,
             predictnls,
             presto,
@@ -482,16 +494,6 @@
             pycoqc,
             pycorrfit,
             pyensembl,
+            pyfastx,
             pymol,
             pyscanfcs,
-            python3-biomaj3-daemon,
-            python3-emperor,
-            python3-geneimpacts,
-            python3-gffutils,
-            python3-pairtools,
-            python3-pybedtools,
-            python3-sqt,
-            python3-treetime,
-            pyvcf,
-            qcat,
-            qiime,
