=== debian/changelog ===
debian-med (3.8.1) unstable; urgency=medium

  * Standards-Version: 4.6.2
  * Update dependencies to fit Bookworm release status

  * start of automatic changelog entry *
  
  * Changes in metapackage dependencies
   -med-bio-dev
    added:
      Recommends:  libwfa2-dev

 -- Andreas Tille <tille@debian.org>  Mon, 22 May 2023 14:04:33 +0200
