=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends-Indep: blends-dev (>= 0.7.5~),
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/blends-team/med
 Vcs-Git: https://salsa.debian.org/blends-team/med.git
 
@@ -197,7 +197,6 @@
             datamash,
             dawg,
             dazzdb,
-            deepnano,
             delly,
             density-fitness,
             dextractor,
@@ -243,6 +242,7 @@
             filtlong,
             fitgcp,
             flash,
+            flexbar,
             flye,
             fml-asm,
             freebayes,
@@ -287,7 +287,6 @@
             hyphy-mpi | hyphy-pt,
             idba,
             igblast,
-            igdiscover,
             igor,
             igv,
             indelible,
@@ -360,6 +359,7 @@
             microbegps,
             microbiomeutil,
             mindthegap,
+            minexpert2,
             minia,
             miniasm,
             minimac4,
