## debian-med 3.8.2

=== debian/changelog ===
debian-med (3.8.2) unstable; urgency=medium

  * mriconvert removed from Debian
  * r-cran-treescape replaced by r-cran-treespace
  * aeskulap removed from Debian
  * miaviewit removed from Debian
  * Remove dicomnifti (see bug #1070243)
  * r-cran-rniftilib removed from Debian
  * Cleanup tasks from several removed packages
  * remove epigrass since we need to package dash first
  * squizz is removed from Debian
  * igdiscover will be removed from Debian
  * Standards-Version: 4.7.0
  * Rules-Requires-Root: no

  * start of automatic changelog entry *

  * Changes in metapackage dependencies
   -med-bio
    added:
      Recommends: bifrost, deblur, r-cran-treespace, veryfasttree,
                  python3-bioxtasraw, ctffind
    removed:
      Recommends: squizz, r-cran-treescape, logol, igdiscover, raccoon,
                  r-cran-metamix
      Suggests:   epigrass
   -med-bio-dev
    added:
      Suggests:   cwltest, libbifrost-dev, libbiojava4-java
    removed:
      Recommends: libbiococoa-dev, r-cran-metamix, libbiojava4-java
      Suggests:   r-bioc-deseq
   -med-bio-ngs
    removed:
      Recommends:  igdiscover
   -med-bio-phylogeny
    added:
      Recommends:  fasttree, veryfasttree
   -med-cloud
    added:
      Recommends:  veryfasttree
    removed:
      Recommends:  squizz
   -med-covid-19
    removed:
      Recommends:  conquest-common, pyomo, python3-typed-ast, epigrass,
                   aeskulap
   -med-dental
    removed:
      Recommends:  openmolar
   -med-epi
    removed:
      Recommends:  epigrass
   -med-imaging
    added:
      Recommends:  sightviewer, sightcalibrator
    removed:
      Recommends:  dicomnifti, conquest-common, mriconvert, aeskulap
      Suggests:    conquest-sqlite, conquest-postgres, conquest-dbase,
                   conquest-mysql
   -med-imaging-dev
    removed:
      Recommends:  libmiaviewit-dev, r-cran-rniftilib
   -med-pharmacy
    removed:
      Recommends:  raccoon
   -med-psychology
    added:
      Suggests:  python3-pynwb

 -- Andreas Tille <tille@debian.org>  Tue, 10 Dec 2024 18:53:30 +0100
