=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Priority: optional
 Build-Depends-Indep: blends-dev (>= 0.7.5~),
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/blends-team/med
 Vcs-Git: https://salsa.debian.org/blends-team/med.git
+Rules-Requires-Root: no
 
 Package: med-tasks
 Architecture: all
@@ -101,6 +102,7 @@
             amap-align,
             ampliconnoise,
             andi,
+            anfo,
             any2fasta,
             aragorn,
             arden,
@@ -139,6 +141,7 @@
             bedtools,
             belvu,
             berkeley-express,
+            bifrost,
             bio-eagle,
             bio-rainbow,
             bio-tradis,
@@ -187,9 +190,11 @@
             comet-ms,
             concavity,
             conservation-code,
+            coot,
             covtobed,
             crac,
             csb,
+            ctffind,
             cutadapt,
             cutesv,
             daligner,
@@ -197,6 +202,7 @@
             datamash,
             dawg,
             dazzdb,
+            deblur,
             delly,
             density-fitness,
             dextractor,
@@ -328,7 +334,6 @@
             librg-utils-perl,
             libvcflib-tools,
             lighter,
-            logol,
             loki,
             ltrsift,
             lucy,
@@ -353,6 +358,7 @@
             melting,
             meryl,
             metabat,
+            metaeuk,
             metaphlan,
             metastudent,
             mhap,
@@ -457,6 +463,7 @@
             populations,
             porechop,
             poretools,
+            pplacer,
             prank,
             predictnls,
             presto,
@@ -490,10 +497,3 @@
             pscan-chip,
             pscan-tfbs,
             psortb,
-            pullseq,
-            pycoqc,
-            pycorrfit,
-            pyensembl,
-            pyfastx,
-            pymol,
-            pyscanfcs,
