## debian-med 3.9.0

=== debian/changelog ===
debian-med (3.9.0) unstable; urgency=medium

  * Re-render dependencies (med-research was manually kept)

 -- Andreas Tille <tille@debian.org>  Mon, 05 May 2025 21:32:16 +0200
