=== debian/control ===
--- 
+++ 
@@ -91,7 +91,6 @@
 Recommends: abacas,
             abpoa,
             abyss,
-            acedb-other,
             adapterremoval,
             adun-core,
             aegean,
@@ -102,7 +101,6 @@
             amap-align,
             ampliconnoise,
             andi,
-            anfo,
             any2fasta,
             aragorn,
             arden,
@@ -124,7 +122,6 @@
             axe-demultiplexer,
             baitfisher,
             bali-phy,
-            ballview,
             bamclipper,
             bamkit,
             bamtools,
@@ -163,7 +160,6 @@
             busco,
             bustools,
             bwa,
-            canu,
             cassiopee,
             cat-bat,
             cct,
@@ -176,7 +172,6 @@
             chromhmm,
             chromimpute,
             cif-tools,
-            circlator,
             circos,
             clearcut,
             clonalframe,
@@ -255,7 +250,6 @@
             freecontact,
             fsa,
             fsm-lite,
-            gamgi,
             garli,
             garlic,
             gasic,
@@ -272,7 +266,6 @@
             gff2ps,
             gffread,
             ggd-utils,
-            ghemical,
             ghmm,
             glam2,
             gmap,
@@ -285,7 +278,6 @@
             gwama,
             harvest-tools,
             hhsuite,
-            hilive,
             hinge,
             hisat2,
             hmmer,
@@ -305,12 +297,10 @@
             jalview,
             jellyfish,
             jellyfish1,
-            jmodeltest,
             jmol,
             kalign,
             kallisto,
             kaptive,
-            khmer,
             kineticstools,
             king-probe,
             kissplice,
@@ -330,7 +320,6 @@
             lastz,
             leaff,
             lefse,
-            libpwiz-tools,
             librg-utils-perl,
             libvcflib-tools,
             lighter,
@@ -364,7 +353,6 @@
             mhap,
             microbegps,
             microbiomeutil,
-            mindthegap,
             minexpert2,
             minia,
             miniasm,
@@ -377,7 +365,6 @@
             mlv-smile,
             mmb,
             mmseqs2,
-            mosdepth,
             mothur,
             mptp,
             mrbayes,
@@ -389,9 +376,7 @@
             mustang,
             nanofilt,
             nanolyse,
-            nanook,
             nanopolish,
-            nanostat,
             nanosv,
             nast-ier,
             ncbi-acc-download,
@@ -423,10 +408,7 @@
             parsnp,
             patman,
             pbdagcon,
-            pbhoney,
-            pbjelly,
             pbsim,
-            pbsuite,
             pdb2pqr,
             perlprimer,
             perm,
@@ -463,7 +445,6 @@
             populations,
             porechop,
             poretools,
-            pplacer,
             prank,
             predictnls,
             presto,
@@ -497,3 +478,18 @@
             pscan-chip,
             pscan-tfbs,
             psortb,
+            pullseq,
+            pycoqc,
+            pycorrfit,
+            pyensembl,
+            pyfastx,
+            pymol,
+            pyscanfcs,
+            python3-biomaj3-daemon,
+            python3-bioxtasraw,
+            python3-emperor,
+            python3-geneimpacts,
+            python3-gffutils,
+            python3-pairtools,
+            python3-pybedtools,
+            python3-sqt,
